cURL
curl --request POST \
--url https://api.payrollintegrationsapp.com/v1/employer-identifiers/{employer_identifier}/invites/{invite}/send-email \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.payrollintegrationsapp.com/v1/employer-identifiers/{employer_identifier}/invites/{invite}/send-email"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.payrollintegrationsapp.com/v1/employer-identifiers/{employer_identifier}/invites/{invite}/send-email', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"message": "<string>",
"errors": [
"<string>"
]
}{
"message": "<string>",
"errors": [
"<string>"
]
}{
"message": "<string>",
"errors": [
"<string>"
]
}{
"message": "<string>",
"errors": [
"<string>"
]
}{
"message": "<string>",
"errors": [
"<string>"
]
}{
"message": "<string>",
"errors": [
"<string>"
]
}Invites
Send Employer Invite Email
Sends an email for an employer identifier invite
POST
/
v1
/
employer-identifiers
/
{employer_identifier}
/
invites
/
{invite}
/
send-email
cURL
Authorizations
Bearer token obtained from the /v1/auth/token endpoint. Send as: Authorization: Bearer .
Path Parameters
ID of the employer identifier
Pattern:
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$ID of the employer invite
Pattern:
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Response
Employer invite email accepted for sending
The response is of type object.